
Colony - Bug #557

Batteries

09/02/2009 08:24 PM - Austin Buchan

Status: Fixed Start date: 09/02/2009

Priority: Urgent Due date:  

Assignee: Jimmy Bourne % Done: 100%

Category: Hardware Estimated time: 0.00 hour

Target version:    

Description

buy them

History

#1 - 09/03/2009 09:36 PM - Jimmy Bourne

I hate to say this, but I have been unable to find an alternate supplier for these batteries. Do we usually have them put the connector on, or is that

something we do? If so, I will need to know which to put on. Is 15 enough batteries, or should we get more? $22 a piece  

http://www.onlybatterypacks.com/showitem.asp?ItemID=10406

#2 - 09/10/2009 04:53 PM - Jimmy Bourne

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100
